@charset "iso-8859-1";

* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	background-image: url('../images/top_bg.jpg');
	background-repeat: repeat-x;
	background-position: top;	
	background-color: #03A2CE;
}

#frame {
	width: 960px;
	margin: 0 auto;
}

#header {
	width: 960px;
	height: 100px;
	float: left;
}

#logo {
	width: 400px;
	height: 100px;
	float: left;
}


#nav {
	width: 960px;
	height: 35px;
	float: left;
}

#nav_cont {
	width: 960px;
	height: 35px;
}

#nav ul {
	float: left;
	padding-top: 10px;
}

#nav ul li {
	display: inline;
	float: left;
	padding-right: 40px;
	padding-left: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}

#nav ul li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

#nav ul li a:hover {
	color: #03A2CE;
}

#banner {
	width: 960px;
	height: 334px;
	padding-top: 20px;
	float: left;
}

#banner_small {
	width: 960px;
	height: 54px;
	padding-top: 20px;
	float: left;
}


#banner_left { 
	width: 460px;
	height: 314px;
	padding-bottom: 20px;
	background-image: url('../images/banner_left_bottom.png');
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
}


#banner_right { 
	width: 460px;
	height: 254px;
	padding-top: 0px;
	padding-left: 20px;
	float: left;
}

#slideshow{
	width:460px;
	height:334px;
	position:relative;
}
#slideshow ul, #slideshow li{
	width:460px;
	height:334px;
	margin:0px; 
	padding:0px;
	list-style-type:none;
}

h1 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 24px;
	font-weight: normal;
	color: #009EE0;
	padding-bottom: 0px;
}

h2 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 22px;
	font-weight: normal;
	color: #fff;
	padding-bottom: 20px;
}

h3 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 14px;
	font-weight: normal;
	color: #009EE0;
	padding-bottom: 5px;
}

h3 a {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 14px;
	font-weight: normal;
	color: #009EE0;
	text-decoration: underline;
}

h3 a:hover {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 14px;
	font-weight: normal;
	color: #009EE0;
	text-decoration: none;
}

h4 {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 16px;
	font-weight: normal;
	color: #009EE0;
	padding-top: 10px;
	padding-bottom: 10px;
}

h4 a {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 16px;
	font-weight: normal;
	color: #009EE0;
	text-decoration: underline;
}

h4 a:hover {
	font-family: "Century Gothic", Arial, Trebuct MS;
	font-size: 16px;
	font-weight: normal;
	color: #009EE0;
	text-decoration: none;
}

#banner_right p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-align: justify;
	padding-bottom: 10px;
}

#mainbody {
	width: 100%;
	float: left;
	clear: both;
	background-color: #fff;	
	padding-top: 40px;
	padding-bottom: 20px;
	
}

#mainbody_cont {
	margin: 0 auto;
	width: 960px;
}

#cont_left {
	width: 790px;
	float: left;
	padding-right: 20px;
}

#cont_right {
	width: 150px;	
	float: left;
}

#contleft {
	width: 460px;
	float: left;
	padding-right: 20px;
}

#contright {
	width: 480px;	
	float: left;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-align: justify;
	padding-bottom: 10px;
}

p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: underline;
}

p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	text-decoration: none;
}

#mainbody ul {
	padding:0px 0px 0px 50px;
}

#mainbody ul li {
	list-style:disc; 
	background-position:left top;
	background-repeat:no-repeat;
	margin: 0px 0px 10px 0px;	
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #666;
	line-height:normal;
}

.box {
	width: 320px;
	float: left;
}


#footer {
	width: 100%;
	float: left;
	clear: both;
	text-align: center;
	padding-top: 24px;
	padding-bottom: 24px;
	background-image: url('../images/footer_bg.jpg');
	background-repeat: repeat-x;
	background-position: top;
}

#footer_cont {
	width: 960px;
	margin: 0 auto;
}

#footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	color: #fff;
	padding-bottom: 10px;
}

#footer p a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	text-decoration: underline;
}

#footer p a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #fff;
	text-decoration: none;
}

.clear
{
clear: both;
}

input#name, input#email, input#confirm_email, input#phone, input#postcode, input#businessname, input#arrival_date, input#departure_date, input#spamcode {
	background:#ffffff;
	border:1px solid #000;
	padding:4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	width:200px;
}

input#submit {
	background:#03A2CE;
	border:1px solid #03A2CE;
	padding:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#eaeaea;
}

input#submit:hover {
	background:#093E5C;
	border:1px solid #093E5C;
	padding:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#eaeaea;
	cursor:pointer;
}

.button {
	background:#03A2CE;
	border:1px solid #03A2CE;
	padding:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#eaeaea;
}

.button:hover {
	background:#093E5C;
	border:1px solid #093E5C;
	padding:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#eaeaea;
	cursor:pointer;
}

label {
	margin:10px;
}

textarea#message {
	background:#ffffff;
	border:1px solid #000;
	padding:4px;
	width:300px;
	height:150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
}

.thumbnail{
	float: left;
	width: 300px;
	height: 200px;
	margin-right: 20px;
	margin-bottom: 20px;
	}
	
.number_box{
	background:#ffffff;
	border:1px solid #000;
	padding:4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	width:200px;
}

.float_right {
	float: right;
	margin: 0 0 0 10px;
	clear: both;
}
hr {
	display:block;
	border-top:1px dotted #ccc;
	margin:10px 0 10px;
	height:1px;
}

